# %%
import pandas as pd

# %%
data_path = '../../data_import/exports/raw_data.csv'
df = pd.read_csv(data_path)

# %%
df = df[df['MDM']].reset_index(drop=True)

# %%
set(df['pattern'])
# %%
set(df[df['pattern'] == 'GeneratorEngine# Power']['tag_description'].to_list())
# %%
